Subject: 2018 MS 150 and Team Shell Registration now open
From: <[email-masked]>
To: Undisclosed recipients:;
Date: Thu, 12 Oct 2017 19:58:21 +0000

*If you would like to be removed from this distribution list, please type "Remove" in the Subject line in your reply.

[facebook]
  Like Team Shell Cycling<https://www.facebook.com/search/top/?q=team%20shell%20cycling> on Facebook
Save Team Shell Website<http://www.shellcyclingteam.com/> to your Favorites

Dear Team Shell,

2018 MS 150 Registration opens on October 15th!!

Please complete the following 4 steps to register with Team Shell Cycling:

  1.  Register with the MS Society: MS Society Registration <http://main.nationalmssociety.org/site/TR/Bike/TXHBikeEvents?pg=entry&fr_id=28263>

  1.  Register with Team Shell:  Team Shell Registration<https://www.surveygizmo.com/s3/3711977/Team-Shell-Texas-Registration>
You must complete this annual survey whether you are riding in the MS event or if you plan to do the Ready2Roll training series only.  We will need one registration filled out for each rider.
(i.e. If you are riding with your spouse and your son, you will have all three complete a Team Shell Registration Survey.)

  1.  Pay your Team Support Logistics Fee: This is in addition to the MS 150 registration fee.  The logistics fee helps in supporting 50% of what it takes to support a large team during the MS 150 weekend in LaGrange and Austin.  It covers such expenses as Team tents, food, beverages, audio sound, shuttle transport, and luggage transport.  The Shell Health and Wellness budgets will cover the other 50% of the expenses. If paying with cash please schedule some time with me to drop off.  I appreciate your support.
Please note: You are not fully registered on Team Shell until your team logistics are received.

*         $60 until December 31st, 2017
*         $70 from January 1 - February 28th, 2018
*         $80 after February 28th 2018

Mail a check, made out to Shell Employees Club to:

150 N. Dairy Ashford

Bldg. E - 0258 M

Houston, TX  77079

c/o Team Shell - Mark Poindexter

  1.  Complete the Bike Safety Training Class: You must have completed a hands-on bike safety training class within the last 3 years.  We will host about four classes throughout the training season.  Dates have not been schedule yet; I will let you know.

Guest Riders on Team Shell - As a Shell employee, retiree or full time contractor on a Shell site, you may sponsor up to two guest riders on Team Shell. Immediate family members do not count against your guest sponsorship.  We have this policy in place for a couple of reasons.  First, we need to limit the size of our team.  We have found that 200 - 250  riders is an ideal number we can support.  Second, we want to know who our guests are so that we all can best represent Shell in our weekly training rides and the weekend of the event.  I know you will help me in supporting this endeavor.
[SHELL CYCLING JERSEY -- SHORT SLEEVE]<https://www.peak1bikestore.com/shell-cycling-jersey-short-sleeve/>
Team Jerseys -This is a brand new design and is getting rave reviews!  Like last year, we will have two windows of purchase.  The first one is open now until mid-November and will have a January delivery.  The second order window will be from December 1st through February 1st so that we can have your team kits delivered to you by April.  We will have the traditional jersey as well as a long sleeve and sleeveless option.   The Team Shell Kit is now in stock and ready for delivery.

Click on the link to online Team Shell store - Click Here<http://www.peak1bikestore.com/shell/>.

Ready2Roll Cycling 2018 Training Series - The Ready2Roll (R2R) training series is a 12-14 week cycling training to prepare you for the 2018 MS 150 in April.
I have been involved with R2R for over 20 years and highly recommend this training.  It is a fully support ride every week that prepares to become a safer and stronger cyclist. The early-bird $155 fee is in effect to riders from Oct 15-24. That's a super value for all the weekly supported rides!  J

This year, when you register for Ready2Roll there will be a volunteer option for your to register.  Please volunteer for at least one Saturday.  If everyone does one weekend then you won't have to hear from me begging and pleading every week for volunteers.

Registration will open on October 15th.  If you have participated in R2R in the past, Steve Moskowitz will send out the registration link this Sunday.   I will send out the link next week once it is officially launched.

One volunteer needed to represent Team Shell at the R2R organization meeting on either Oct 26 or Nov 2 at 6:00 PM.  Free Food for attending!!
It will be held at Pappas BBQ, 7007 Hwy 59 (SW Frwy location). If you can make either of these dates, please let me know.  [email-masked]<mailto:[email-masked]>

Upcoming Rides

Oct 21, 2017

Bike Around the Bay<http://gbf.convio.net/site/TR/Events/General?pg=entry&fr_id=1150>

Baytown, TX

Join us October 21st and 22nd, for the eleventh annual Bike Around the Bay, a two-day 170-mile fully supported ride around Galveston Bay.
This unique cycling event takes riders in a complete loop around the largest estuary in Texas (and one of the biggest in North America)!
All proceeds from this signature fundraising ride directly benefit the Galveston Bay Foundation and its mission to preserve and protect the Bay.

There is still time to register for this great ride!!

281-332-3381

Be Well!

Mark Poindexter

Shell Health, U.S. Wellness Manager

Tel: +1 832 337-2149
Email: [email-masked]<mailto:[email-masked]>
Internet: http://www.shell.com